RubyGems Navigation menu

Reverse dependencies for dependabot-core Latest version of the following gems require dependabot-core

總下載次數 157,112

這個版本 1,400

Gemfile:
= 複製 已複製

安裝:
=

License:

Nonstandard

Ruby 版本需求: >= 2.5.0

RubyGems 版本需求: >= 2.7.3

相關連結: